# $Id$

package User::utent::utmp;

$VERSION = '0.01';

require Exporter;
require User::utent;

@ISA		= qw(Exporter);
@EXPORT		= @User::utent::EXPORT;
@EXPORT_OK	= @User::utent::EXPORT_OK;
%EXPORT_TAGS	= %User::utent::EXPORT_TAGS;
*AUTOLOAD	= \&User::utent::AUTOLOAD;

__END__

=head1 NAME

User::utent::utmp - utmp structure object

=head1 SYNOPSIS

    # Usually you'd want to use User::utent instead of this pacakge,
    # but you can also use it directly.
    use User::utent::utmp;

=head1 DESCRIPTION

This package provides the actual User::utent::utmp object and the functions
which manipulate it.  See L<User::utent> for the documentation, though.

=head1 AUTHOR

Roderick Schertler <F<roderick@argon.org>>

=head1 SEE ALSO

User::utent(3pm), perl(1), getutxent(3), utmp(4).

=cut
